curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
إشعارات النموذج
حذف إشعار نموذج
DELETE /forms/notification//
DELETE
/
forms
/
notification
/
{pk}
/
curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
يحذف إشعار تقرير نموذج.
يُعيد الاستدعاء الناجح
يتطلب مفتاح واجهة برمجة تطبيقات إدارة بحصة
MANAGEMENT_API (أو MANAGEMENT_API_SANDBOX)، يُرسَل كقيمة خام لترويسة Authorization — راجع نظرة عامة على واجهة برمجة التطبيقات للإدارة.integer
مطلوب
معرّف
id للإشعار.curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content. يُعاد 404 إذا لم يكن pk إشعارًا يملكه هذا الحساب.
ذو صلة
- سرد إشعارات النموذج — رؤية ما هو مُهيَّأ أيضًا.
- نظرة عامة على واجهة برمجة التطبيقات للإدارة — مخطط المصادقة وبنية الحصص التي ينتمي إليها هذا الطرف.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
الاستجابة
204
Deleted.
هل كانت هذه الصفحة مفيدة؟